namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 开班成绩(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_OpenClassScoresController : BaseController<IGhre_OpenClassScoresServices, Ghre_OpenClassScores, Ghre_OpenClassScoresDto, InsertGhre_OpenClassScoresInput, EditGhre_OpenClassScoresInput>
{
    public Ghre_OpenClassScoresController(IGhre_OpenClassScoresServices service) : base(service)
    {
    }
}